Subject: Trainer Candidate - Prabhat Manik
From: Prabhat Manik <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Oct 2021 05:20:02 -0400

| | Tech Support Test

Name | Prabhat Manik
E-mail | [email-masked]
Phone Number | (0124) 9354101668
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformamce | Service desk engineer | NA | 37000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I am M.tech with 4 years of experience in Level 1support
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | We met with an outage situation at Adobe Analytics, there was heavy flow of cases from all over world as it was a global outage. Server went down. We were asked to take all those cases on us and deal with customers. It was a peak day and only 5 of us were available. This made us manage the situation smartly and we extended the shift for 3 hours to manage cases. I got 45 cases on that day only..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customers should feel like great experience until case resolution. We should proactively reach out to customers to support them.Always treat customers politely. Use power words. Be friendly.
What according to you makes you a good candidate for this position? | An experienced guy with sound knowledge of products can crack it.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |